/**
 * @module generate
 */
import { Options } from '../interface';
/**
 * @function generate
 * @description Generate typings for CSS modules and write them to a file.
 * @param path The path to the file.
 * @param content The CSS content.
 * @param options Optional options for generating typings.
 */
export interface Generate {
  (path: string, content: string, options?: Options): Promise<void>;
}
